RubyGems Navigation menu

lotus-assets 0.1.0

Assets management for Ruby web applications

Versions:

  1. 0.1.0 - January 12, 2016 (26 ko)
  2. 0.0.0 - May 13, 2014 (6 ko)

Dépendances de Runtime (3):

  • lotus-helpers >= 0.2.5, ~> 0.2
  • lotus-utils ~> 0.6
  • tilt >= 2.0.2, ~> 2.0
  • Dépendances de Development (9):

    Propriétaires:

    Auteurs:

    • Luca Guidi, Trung Lê, Alfonso Uceda

    Total de contrôle SHA 256:

    18fed9fde5827d2525a1ea2dde8a52faab1bc6a3d4fa9486a38f991540d71241

    Total de téléchargements 4 302

    Pour cette version 2 208

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 2.0.0

    Liens: